/*
Theme Name: 44finance
Theme URI: https://44finance.com
Template: wp-bootstrap-starter
Author: Vladislav Krivorutsko
Author URI: https://44finance.com
Version: 1.0.1578766217
Updated: 2020-01-11 21:10:17

*/

body{
    font-size:14px;
}
form label {
    font-size: 13px;
}
.btn {
    font-size: 14px;
}
p {
    margin-bottom: 16px;
}
h2 {
    font-size: 20px;
    padding-bottom: 0px;
}
.foo-table{
    counter-reset: list;
}
.foo-table h3::before {
    counter-increment: list;
    content: counter(list)". ";
}
#filtri .btn {
    font-size: 12px;
    padding: 5px 20px;
    vertical-align: baseline;
}
#filtri .btn input[type="radio"] {
    top: 2px;
    position: relative;
}
label {
    width: 100%;
}
.container-fluid {
    padding: 0;
}
.form-control {
    height: auto;
    font-size:14px;
}
.btn-primary {
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-primary:hover {
    background-color: #286090;
    border-color: #204d74;
}
.dropdown-menu.show {
    width: 210px;
}
.breadcrumb {
    margin-top: 24px;
}
#filtri label {
    width: auto;
}
.ext_slideout {
    font-size: 14px;
    top: 353px;
    color: #fcfcfc;
    height: 222px;
    position: fixed;
    cursor: pointer;
    width: 35px;
    text-align: center;
    left: 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    z-index: 9999;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.ext_slideout p {
    white-space: nowrap;
    font-family: "Roboto Condensed", sans-serif;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transform-origin: bottom right;
    padding: 145px 0 9px;
    margin: 0;
}
a.fancybox:hover {
    color: #fff;
    text-decoration: none;
}
.radio:hover {
    background-color: #ccc;
}
.support img {
    margin-right: 5px;
}
.blog-footer {
    color: #212529;
}
.author img {
    margin-right: 10px;
    float: left;
}
.author.jumbotron {
    margin-top: 32px;
    padding: 2rem 1rem;
}
.author.jumbotron h3 {
    margin-top: 0;
}
nav a {
    color: #6c757d !important;
    padding: .5rem !important;
}
a.nav-link:focus, a.nav-link:hover {
    text-decoration: underline !important;
}
.navbar li a:hover, .navbar li a.nav-link:hover {
    text-decoration: underline;
}
.nav-scroller a.nav-link {
    font-size: 16px;
}
.jumbotron h1 {
    color: #fff;
}
.page-content, .entry-content, .entry-summary, #content.site-content {
    padding: 0;
    margin: 0;
}
footer {
    margin-top: 32px;
}
.nav-scroller {
    overflow-y: inherit;
}
div#loanform {
    background-image: url(/wp-content/themes/44finance/img/bg1.jpeg);
    padding: 0 0 24px;
}
div#loans {
    background-color: #f8f9fa;
    padding: 0 0 24px;
}
div#loans h2 {
    padding-top: 24px;
}
input[type="submit"] {
    margin-top: 24px;
    width: 50%;
}
.footable a.btn:hover {
    color: #fff;
}
.home .card-title {
    margin: 0;
}
span.wpcf7-list-item {
    width: 45%;
    display: inline-block;
    line-height: 18px;
}
span.wpcf7-list-item.first {
    width: 100%;
    margin-bottom: 10px;
    float:none;
}
span.wpcf7-list-item.first input[type="checkbox"]{
    float:none;
}
input[type="checkbox"] {
    text-align: right;
    float: right;
    margin-right: 30px;
}
.footable-empty{
    display:none;
}
div#v3 img {
    margin: 0 10px;
}
@media(max-width: 1200px) {
    .nav-scroller, .navbar {
        height: 0;
        padding: 0 !important;
        margin: 0 !important;
    }
}
@media(min-width: 992px) {
    #cookie-law-info-bar {
        max-width: 50%;
    }
}
@media (max-width: 993px) {
    .ext_slideout {
        display: none;
    }
}
@media (max-width: 500px) {
    table.ninja_footable tr td{
        display: block !important;
        width:100%;
    }
    .footable-first-visible {
        background-color: #337ab7 !important;
        color: #fff;
    }
    .footable-last-visible {
        margin-bottom: 40px;
        text-align: center !important;
    }
    table.ninja_footable tr td h3,
    table.ninja_footable tr td .btn{
        text-align: center;
    }
    header.py-3 {
        padding: 2px 0
    }
    #loanform h2 {
        margin-top: 5px;
        margin-bottom: 5px;
        text-align: center;
    }
}
